Skip to content

Instantly share code, notes, and snippets.

View oyc-lectures.sh
#!/bin/bash
wget openmedia.yale.edu/cgi-bin/open_yale/media_downloader.cgi?file=/courses/spring10/afam162/download/afam162.zip --referer http://oyc.yale.edu/african-american-studies/afam-162 -O afam-162.zip
wget openmedia.yale.edu/cgi-bin/open_yale/media_downloader.cgi?file=/courses/fall11/amst246/download/amst246.zip --referer http://oyc.yale.edu/american-studies/amst-246 -O amst-246.zip
wget openmedia.yale.edu/cgi-bin/open_yale/media_downloader.cgi?file=/courses/spring07/astr160/download/astr160.zip --referer http://oyc.yale.edu/astronomy/astr-160 -O astr-160.zip
wget openmedia.yale.edu/cgi-bin/open_yale/media_downloader.cgi?file=/courses/spring08/beng100/download/beng100.zip --referer http://oyc.yale.edu/biomedical-engineering/beng-100 -O beng-100.zip
wget openmedia.yale.edu/cgi-bin/open_yale/media_downloader.cgi?file=/courses/fall08/chem125/download/chem125.zip --referer http://oyc.yale.edu/chemistry/chem-125a -O chem-125a.zip
wget openmedia.yale.edu/cgi-bin/open_yale/media_downloader.cgi?file=/courses/s
@yochze
yochze / error
Created Jan 13, 2013
neo4j error
View error
SEVERE:
java.lang.IllegalArgumentException
at sun.nio.ch.FileChannelImpl.position(FileChannelImpl.java:298)
at org.neo4j.kernel.impl.storemigration.CurrentDatabase.storeFilesAtCurrentVersion(CurrentDatabase.java:75)
at org.neo4j.server.storemigration.PreStartupStoreUpgrader.run(PreStartupStoreUpgrader.java:84)
at org.neo4j.server.storemigration.PreStartupStoreUpgrader.main(PreStartupStoreUpgrader.java:57)
View gist:c6847f2f2ba1efc6defc1357c93cd108
[2016-08-23 16:11:00 +0000] [3795] [INFO] Starting gunicorn 19.6.0
[2016-08-23 16:11:00 +0000] [3795] [INFO] Listening at: http://0.0.0.0:8000 (3795)
[2016-08-23 16:11:00 +0000] [3795] [INFO] Using worker: sync
[2016-08-23 16:11:00 +0000] [3800] [INFO] Booting worker with pid: 3800
Using Theano backend.
* Running on http://127.0.0.1:5000/ (Press CTRL+C to quit)
@yochze
yochze / Dockerfile
Last active Jan 31, 2021
How to compile TensorFlow 1.12 on Ubuntu 16.04 using Docker
View Dockerfile
FROM nvidia/cuda:9.0-base-ubuntu16.04
RUN apt-get update && apt-get install -y --no-install-recommends \
build-essential \
cuda-command-line-tools-9-0 \
cuda-cublas-dev-9-0 \
cuda-cudart-dev-9-0 \
cuda-cufft-dev-9-0 \
cuda-curand-dev-9-0 \
cuda-cusolver-dev-9-0 \